
.capsule {
    border-radius: 80px !important;
}
div {
  .modal {
    .modal-800 {
      max-width: 800px !important;
    }

    .modal-600 {
      max-width: 600px !important;
    }
  }
}

.modal-content {
  border: none !important;
}

.ic_status {
  width: 25px;
  height: 25px;
}

.avatar {
  height: 100px;
  min-width: 100px;
  max-width: 100px;
  border-radius: 100%;
}


.pointer{
    cursor: pointer;
}
.word-wrap{
    word-break: break-all
}
.second-sidebar{
    min-height: 100vh !important;
}